Support » Plugin: Woocommerce CSV importer » [Plugin: Woocommerce CSV importer] Error when updating to 0.5

  • Resolved nyenius

    (@nyenius)


    I got this error when updating to ver 0.5

    Unpacking the update…

    Installing the latest version…

    Removing the old version of the plugin…

    Plugin updated successfully.

    Warning: Invalid argument supplied for foreach() in /home/nyenius/public_html/wp-content/plugins/woocommerce-csvimport/woocommerce-csvimport.php on line 29
    Plugin reactivated successfully.

    Haven’t try to use it though.

    http://wordpress.org/extend/plugins/woocommerce-csvimport/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Woocommerce CSV importer] Error when updating to 0.5’ is closed to new replies.